# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.not_present = "目標主機上不存在 USB 裝置「{1}」。"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.error = "USB 裝置「{1}」傳遞啟用/停用失敗。"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.reserved = "USB 裝置「{1}」已保留供核心使用。"

